
Redmine - Patch #17451

Bulgarian translation (r13217)

2014-07-12 06:04 - Ivan Cenov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 2.5.3   

Description

Translated:

label_radio_buttons

Associated revisions

Revision 13299 - 2014-07-13 00:58 - Toshi MARUYAMA

Bulgarian translation updated by Ivan Cenov (#17451)

Revision 13300 - 2014-07-13 01:26 - Toshi MARUYAMA

Merged r13299 from trunk to 2.5-stable (#17451)

Bulgarian translation updated by Ivan Cenov.

History

#1 - 2014-07-12 07:15 - Toshi MARUYAMA

- Target version set to 2.5.3

#2 - 2014-07-13 02:50 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r13299 and 2.5-stable r13300, thanks.

Files

bg.yml 69 KB 2014-07-12 Ivan Cenov
